// Functions & defines supporting voice output.
BOOL StartVoice(SHORT);
BOOL EndVoice();
BOOL ShutUp(VOID);
void ParseQuickKey(LPSTR, LPSTR);
BOOL _Say(LPSTR);
BOOL Say(SHORT, LPSTR);
BOOL SayLine(SHORT, LPSTR);
#define VERBOSITY_LOW   0
#define VERBOSITY_HIGH  1
#define SAY_ALWAYS       VERBOSITY_LOW
#define SAY_WHEN_VERBOSE VERBOSITY_HIGH
